import { defineConfig } from "vite";
import uni from '@dcloudio/vite-plugin-uni';
import * as path from 'path';
import vitePluginAxiosPlugin from './build/axiosPlus';

// https://vitejs.dev/config/
export default defineConfig({
  plugins: [vitePluginAxiosPlugin(), uni()],
  resolve: {
    alias: {
      '@': path.resolve(__dirname, 'src'),
    },
  },
});
